@CHARSET "UTF-8";


.viewport {
	position: relative; top: 2px;	
}

#header {
	background-color: #063b6d; 
}

#front-header {
	background-color: #063b6d;
}

#header-content {
	height: 138px;
	width: 1100px;
	border: 1px solid #063b6d;
}

#wide-header-content {
	height: 139px;
	width: 95%;
	border: 1px solid #063b6d;
}

#header-site-title {
	color: #063b6d;
	text-align: left;
	margin:0px;
	padding: 5px;
	padding-left: 13px;
	background-color: white;
	font-weight: bold;
	font-size: 12pt;
}
